Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 08:34:48 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,
 
I had recently made an online purchase of shoes for KD 8.000  through shoemart app. Although the payment was successful and the amount was deducted from my account  but the order was not been displayed in the order history.
 
I contacted the customer care and found out that the order is being processed and they gave me the Order# 8398436168
Today, I came to know that the order was canceled because of some error in the network while processing.
 
Please find attached the payment transaction details for your reference. 
 
I request you to kindly refund the amount as the order was not processed.
 
Your kind feedback in this regard shall be highly appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1417591